var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/wishlist/route.js")
R.c("server/chunks/[root-of-the-server]__0rbd5ip._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_wishlist_route_actions_0qh6v8u.js")
R.m(57063)
module.exports=R.m(57063).exports
